body {
    font-family: Arial, Verdana, sans-serif;
    line-height:1.3;
    background-color: #FFFFFF;
    margin: 2px;
    font-size: 70%;
}

strong {
    color: red;
    font-style: normal;
    font-weight: bold;
}

em {
    color: blue;
    font-style: normal;
    font-weight: bold;
}

a {
    color: #3B6BEF;
}

a:visited {
    color: #7E33CF;
}

#header {
    padding: 8px 8px 8px 10px;
    background-color: #FFFFFF;
    font-size: 180%;
    color: #5B5B5B;
    font-weight: bold;
    border: solid 1px #FFBD5B;
}

#header_title, #header_title span {
    font-weight: bold;
    background-color: #FFFFFF;
}

h1 {
    margin: 0px 0px 10px 0px;
    padding: 4px 4px 4px 8px;
    background-color: #FFF7E0;
    font-size: 140%;
    color: #777777;
    font-weight: bold;
    border: solid 1px #FFBD5B;
}

h2 {
    margin: 15px 0px 10px 2px;
    padding: 2px 2px 2px 10px;
    background-color: #FFF7E0;
    font-size: 120%;
    color: #777777;
    font-weight: bold;
    border-left: solid 1px #FFBD5B;
    border-bottom: solid 1px #FFBD5B;
}

h3 {
    margin: 12px 0px 10px 7px;
    padding: 2px 2px 2px 10px;
    background-color: #FFF7E0;
    font-size: 100%;
    color: #777777;
    font-weight: bold;
    border-bottom: solid 1px #FFBD5B;
}

h4 {
    margin: 10px 0px 10px 14px;
    padding: 1px 1px 1px 8px;
    background-color: #FFFFFF;
    font-size: 100%;
    color: #777777;
    font-weight: bold;
    border-bottom: solid 1px #FFBD5B;
}

pre {
    padding: 10px 10px 10px 10px;
    margin: 10px 10px 15px 40px;
    border: 1px solid #999999;
    background: #F9FDFF;
}

p pre, li pre {
    padding: 10px 10px 10px 10px;
    margin: 10px 10px 15px 10px;
    border: 1px solid #999999;
    background: #F9FDFF;
}

#footer {
    clear: both;
    padding: 5px;
    background-color: #FFFFFF;
    font-size: 80%;
    color: #000000;
    border: solid 1px #FFBD5B;
}

#footer #copy{
    float: right;
}


textarea {
    font-size: 100%
}


/* 2015/09/08 CGI::_tableFilter_Styles */
body {
    font-family:Calibri, tahoma, arial, sans-serif;
}
table {
    font-size:12px;
    font-family:Calibri, tahoma, arial, sans-serif;
    white-space:nowrap;
    border-collapse:collapse;
    background-color:#FFFFFF;
}
td {
    /* text-align:center; */
    padding:2px;
}
tr {
    height:20px;
    border:.5pt solid #E49E61;
    /* border:.5pt solid #F79646; */
    background-color:#FFFFFF;
}
.offColor {
    background-color:#FDE9D9;
}
.header {
    /* text-align:center; */
    /* background-color:#F79646; */
    background-color:#E49E61;
         color:white;
    font-weight:bold;
}
.header a{
  color:white;
}
.hover {
  font-weight:bold;
}
/* table odd/even での色分け */
table.dataTable tbody tr.odd {
    background-color:#F4F4C1;
}